{% extends "base.html" %}
{% block title %}
    Change password
{% endblock %}

{% block registration %}
    <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <button type="submit" class="btn btn-success">Change password</button>
    </form>
{% endblock %}
